/* CSS RESET ***************************************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
outline: 0;
}
body {
line-height: 1;
color: 000;
}
ol, ul {
list-style: none;
}
/* tables still need ‘cellspacing="0"’ in the markup */
table {
border-collapse: separate;
border-spacing: 0;
}
caption, th, td {
text-align: left;
font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: "";
}
blockquote, q {
quotes: "" "";
}

/****************************************************************/


body {
	background: #ffffff;
	border-top:3px solid #aaaaaa;
	padding:0;
	bottom:0px;
	font-family: "arial", Arial, Helvetica, sans-serif;  
	font-size: 12px;
	line-height: 1.2em;
	color:#666666;
	min-width:1000px;
}

body.black {
	background: #000000;

}
body.special {
	background:  url(images/bg_special.jpg) no-repeat  center 180px #000000;

}

body.schedaprod{
	/*min-width:1300px;*/
	min-width:1100px;
	}

p
{
	/*font-family: 'Source Sans Pro', arial, sans-serif;
	
	font-size: 14px;*/
	font-family: "Verdana",arial,sans-serif;
    font-size: 12px;
	font-weight: 400;
    line-height: 1.5em;
	color: #5F5F5F;
	text-align: justify;
}
b, strong{

	font-weight:bold;
}
i, em{
	font-style:italic;

}

a
{
	color:#51586d;
	text-decoration:none;

}
a:hover
{
	color:#0e5a8d;
	text-decoration:none;
}

a.linkbig
{
    color: #ffffff;
    font-family: "Oswald",Arial,Verdana,sans-serif;
    font-size: 15px;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;

}

#content_h1{

	left: 50%;
    margin-left: -85px;
	position:absolute;
	text-align:center;
	
	
}
h1
{
	color:#7f9eaf;
	font-family: "Comfortaa",  Arial, Verdana, sans-serif;
	font-size: 18px;
	font-weight:700;
	text-transform:uppercase;
	text-decoration: none;
	text-align:center;
	line-height:1.2em;
	height:30px;
	float:left;
	
}
h1.casual
{
	color:#b18daf;
}


.righino{
	background:url(images/righino.png) repeat-x 0px 0px;
	margin:0 10px;
	width:30px;
	height:20px;
	float:left;
	
	
	}
h2{
	font-family: 'Open Sans',  Arial, Verdana, sans-serif;
	/*font-family: 'Duru Sans', sans-serif;*/
	/*font-weight:bold;
	height:30px;*/
	font-size:22px;
	line-height:1.1em;
	text-decoration:none;
	text-transform:uppercase;
	font-weight: 600;
	color:#766e6c;
	text-align:left;
	margin-bottom:10px;

}
h2 strong{
	font-weight: 700;
	color:#766e6c;
	font-size:22px;
}

h3{

	font-family: 'Open Sans',  Arial, Verdana, sans-serif;
	font-size:18px;
	text-decoration:none;
	color: #454545;
	text-transform:uppercase;
	font-weight:bold;
	}

h4{
	font-family: 'Open Sans',  "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-size:18px;
	line-height:1.2em;
	text-decoration:none;
	color:#8d8d8f;
	text-align:left;
	margin-bottom:8px;
	letter-spacing:-1px;
}

	
.break
{
	clear: both;
}
.break_alto
{
	clear: both;
	height:20px;
}

.break_righino
{
	clear: both;
	height:20px;
	margin-bottom:10px;
	margin-top:10px;
	background-image:url(images_new/righino.png);
	background-position: left top;
	background-repeat:repeat-x;

}
.break_righino_grigio
{
	clear: both;
	height:1px;
	margin-bottom:10px;
	margin-top:10px;
	background-color: #313131;

}

.break_puntini
{
		height:5px;
		margin-bottom:6px;
		margin-top:6px;
		border-bottom:1px dotted #cecece;
		clear: both;
}

.img_left{
	float:left;
	margin-right:15px;
	margin-bottom:10px;
	border:0;

}
.img_right{
	float: right;
	margin-left:15px;
	margin-bottom:10px;
	border:0;

}


form {
margin:0px;
padding:0px;
}


/******************************** tabelle form ricerca *********/
TABLE
{
margin:1px;
background-color:none; 
}
TABLE TR TD 
{ 
	vertical-align:top;
	color:#606060;
	font-family: "Open sans", Arial Times, serif;
	font-size:15px;
	padding: 2px 2px 0;
	

} 
	TABLE.formtable
	{
	margin:1px;
	background-color:none; 
	/*width:330px;*/
	}
	TABLE.formtable TR TD 
	{ 
	vertical-align:center;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:400;
	color:#19497a;
	
	} 
	TABLE.formtable td.cellarossa
	{
	text-align:right; 
	padding:5px; 
	background-color:#750d0e; 
	border-bottom:10px solid #530016; 
	border-right:2px solid #530016;
	font-weight: bold;


	}
	TABLE.formtable td.cellarosa
	{
	text-align:left; 
	padding:5px; 
	background-color:#7e4050; 
	border-bottom:10px solid #530016; 
	border-left:2px solid #530016;

	}
	

	TABLE.formtable td.label
	{
	}
	.label{
	color:#54626f;
	font-size:12px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	height:15px;
	padding: 4px;
	margin-top:4px;
	}
	TABLE.formtable textarea.textarea, 
	{
		width: 220px;
		padding: 4px;
	 background-color: #ffffff;
	}

	TABLE.formtable  input.field{
	background-color: #ffffff;
	color:#19497a;
	padding:4px 2px;
	/**/ height:20px;
	width: 220px;
	border:1px solid #23a9f0;
	margin-top:5px;
	margin-bottom:5px;
	} 
	TABLE.formtable  input.field2{
	background-color: #ffffff;
	color:#19497a;
	padding:2px 2px;
	/**/ height:16px;
	width: 220px;
	border:1px solid #23a9f0;
	margin-top:1px;
	margin-bottom:4px;
	} 

	TABLE.formtable  select {
	background-color: #ffffff;
	color:#19497a;
	padding:4px 2px;
	/**/ height:30px;
	width: 460px;
	border:1px solid #23a9f0;
	margin-top:5px;
	margin-bottom:5px;
	} 
	
	TABLE.formtable  select.select2 {
	background-color: #ffffff;
	color:#19497a;
	padding:2px 2px;
	/**/ height:22px;
	width:185px;
	border:1px solid #23a9f0;
	margin-top:1px;
	margin-bottom:4px;
	} 
	
	TABLE.formtable  .checkbox {
	background-color: #ffffff;
	color:#19497a;
	padding:4px 2px;
	width: 60px;
	border:1px solid #23a9f0;
	margin-top:5px;
	margin-bottom:5px;
	} 
	
	
	TABLE.formtable  radio {
	 margin-top:10px;
	 margin-bottom:10px;
	 background-color: #f3f3f3;
	}
	.textarea_readonly{
	background-color:#FFFFFF; 
	float:left; 
	width:240px; 
	height:180px;
	text-align:left; 
	margin-left:20px;
	margin-top:8px;
	border:1px solid #d5d5d5;
	padding:10px;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; 
	color:#88898a;
	}


/******************************** stile pagina *********/

#wrapper{
    position: relative;
    width: 100%;
}



#container{
	width:1000px;
	margin:0 auto;
	padding: 0;
	margin-top:0px;

	/*border:1px solid #0000ff;
	position:relative;*/
	text-align: left;
	}

#container.collection{
	margin-top:-30px;
	}

#container.schedaprod{
	width:1100px;
	}



/* CSS header *********************************************************************/	
#info_container{
	margin:0 auto;
	margin-bottom: 0px;
	height:30px;
	width:100%;
	min-width:1000px;
	background-color:#292929;


	}
#info_inner_container {
    margin: 0 auto;
	width:1000px;

}
#info{


    /*position: absolute;
	left: 50%;
    margin-left: -475px;*/
	margin: auto;
    position: relative;
	text-align: left;
	width:1000px;
	}

	
	#info p, #info a {
	text-align: right;
	color:#8a8a8a;		
	font-family: "Open Sans",  Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight:400;
	text-decoration: none;
	}


	#infomenu{
	position: absolute;
	right: 15px;
	top: 10px;


	}
		ul#infomenu 
			{
		list-style: none;
		
	}

		
		#infomenu li { 
		margin:0 auto;
		float: left; 
		display: inline-block; 
		list-style: none; 
		/*max-width:75px;*/
		position: relative; 
		padding:  0px 10px;
		color:#959595;
		border-right:1px solid 	#a4a4a4;	
		
}
		#infomenu li.last { 
		border-right:0px solid 	#a4a4a4;	
		padding:  0px 0px 0px 10px;
}

		#infomenu li a { 
		color:#a7a7a7;		
		font-family: "News Cycle",  Arial, Verdana, sans-serif;
		font-weight:400;
		font-size: 12px;
		text-transform:uppercase;
		text-align:center;
		text-decoration: none;
		/*font-weight:bold;
		color: #595959;
		display: block;
		text-transform:uppercase;*/
		}
		#infomenu li a.on { 
		color:#ffffff;		
		/*font-weight:bold;
		text-transform:uppercase;*/
		}
		
		#infomenu li a:hover {
		color:#ffffff;		
		
		}



#header_container{
	margin:0 auto;
	height:110px;
	width:100%;
	min-width: 1000px;
	background: #292929;
	border-bottom:50px solid #ffffff;
	
	

	}
#header_container.special{
	border-bottom:50px solid #877537;
	
	

	}
	
	
#header_inner_container {
    margin: 0 auto;
	width:1000px;

}

#header{
    /*position: absolute;
	left: 50%;
    margin-left: -475px;*/
	margin: auto;
    position: relative;
	text-align: left;
	width:980px;
	padding:20px 10px;
	background-color:none;
	float:left;
	text-align: left;
	padding-top:15px;
	

	}
	
	
	.logo {
	float:left;
	z-index:1000;
	margin-top: 0px;
	}
	#headermenu{
		position: absolute;
		right: 2px;
		top: 15px;


	}
		ul#headermenu 
			{
		list-style: none;
		
	}

		
		#headermenu li { 
		margin:0 auto;
		float: left; 
		display: inline-block; 
		list-style: none; 
		/*max-width:75px;*/
		position: relative; 
		padding: 0px 10px;
		color:#a4a4a4;
		
}

		#headermenu li.on { 

		color:#ffffff;		
		/*background-image: url(images/freccina_menu_hover.png); 
		background-position:bottom center;
		background-repeat:no-repeat;
		background-color:#cfcfcf;*/
		

}


		#headermenu li a { 
		color:#a7a7a7;		
		font-family: "News Cycle",  Arial, Verdana, sans-serif;
		font-weight:400;
		font-size: 14px;
		text-transform:uppercase;
		text-align:center;
		text-decoration: none;
		/*font-weight:bold;
		color: #595959;
		display: block;
		text-transform:uppercase;*/
		}
		#headermenu li a.on { 
		color:#ffffff;		
		/*font-weight:bold;
		text-transform:uppercase;*/
		}
		
		#headermenu li a:hover {
		color:#ffffff;		
		
		}

#mainmenu{
	position: absolute;
	left: 10px;
	top: 80px;


}
	ul#mainmenu 
		{
	list-style: none;
	
}

	
	#mainmenu li { 
	margin:0 auto;
	float: left; 
	display: inline-block; 
	list-style: none; 
	/*max-width:75px;*/
	position: relative; 
	padding-right: 35px;
	color:#a0a0a0;
	
}

	#mainmenu li.on { 

	color:#ffffff;		

	

}


	#mainmenu li a { 
	color:#ffffff;		
	font-family: "Comfortaa",  Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight:400;
	text-transform:uppercase;
	text-decoration: none;

	}
	#mainmenu li a.on { 
	color:#898989;		

	}
	
	#mainmenu li a:hover {
	color:#a0a0a0;		
	
	}



#content
{
	width:950px;
	padding-left:25px;
	padding-right:25px;
	float:left;
	margin-bottom:10px;
	margin: 0 auto ;
	}



#content.gallery{
	position:relative;
	padding-top:10px;
}
#content.gallery2{
	position:relative;
	padding-top: 0px;
	/*width:1200px;border:1px solid black;*/
	width:950px;
	/*padding-left:75px;
	padding-right:75px;*/
	

}

#content.black {
	background: #000000;

}
#content.contatti {
	/*border: 1px solid #000000;*/

}
#content.scheda_news {
	/**/border: 1px solid #313131;
	text-align:center;
	padding-left: 75px;
	padding-right: 75px;
	width: 798px;
	margin: 12px 25px 20px;
	padding-bottom:5px;
}

#content.scheda_news p{
	text-align: justify;
	margin-bottom: 20px ;
}
#content.scheda_news img{
	
	margin-bottom: 20px ;
	border:0;


}



#navigation_container{

	position:absolute;
	margin-left:-710px;
	left:50%;
	top:225px;
	width:1420px;
	overflow:hidden;
	height:  90px;
	background:url(images/bg_navigation.png) repeat-x 0px 0px ;
}


#navigation{
	left: 50%;
    margin-left: -500px;
    position: absolute;
	width: 980px;
	padding-top:30px ;
	}	
	
		ul#navigation 
			{
		list-style: none;
		
	}

		
		#navigation li { 
		margin:0 auto;
		float: left; 
		display: inline-block; 
		padding-right: 35px;
		
}



		#navigation li a { 
	font-family: "Comfortaa",  Arial, Verdana, sans-serif;
	font-size: 15px;
	font-weight:400;
	color:#a0a0a0;		
		}
		#navigation li.on a { 
		color:#033add;	
		border-bottom:5px solid #033add;	
		/*font-weight:bold;
		text-transform:uppercase;*/
		}
		
		#navigation li a:hover {
		color:#033add;	
		border-bottom:5px solid #033add;	
		
		}
	


/**********************************************************************/	


/* home *********************************************************************/		
	.banner_home  {
	float:left;
	border:0;
	margin-bottom:20px;
	
	
	
	}
	
/**********************************************************************/	


/*******  colonne ************************************/
    #colonna_dx{
	margin:0;
	float:left;
	width:300px;
	margin-left:20px;
	margin-right:100px;
	background-image: url(img/bg_colonna_sx.png);
	background-position:top;
	background-repeat:repeat-x;
	height:1015px;
	/*height:100%;*/
	} 
	
  
/*********************************************************************/

  


/*******  colonna destra ************************************/

	#colonna_dx{
	margin:0;
	float:left;
	width:740px;
	/*border:1px solid #ff9900;*/
	} 


/*** contenuto pagine lab e storia e contatti ***************************************************/

.col_sx_storia {
	float: left;
	margin-right: 20px;
	
}
.col_dx_storia {
	float: left;
	width: 500px;
	padding-top:20px;
	padding-left:20px;
}



.col_sx_lab{
	float: left;
	background:url(images/sfc2013.png) no-repeat 0px  0px;
	width: 400px;
	height: 604px;
	overflow:hidden;
	
	padding-left: 300px;
	/*padding-left:20px;padding-top:20px;*/
}
.col_dx_lab {
	float: right;
	/*width: 430px; height: 610px;*/
	width: 230px;
	
	padding-top:20px;
}

.col_sx_contatti {
	float: left;
	margin-right: 20px;
	
}
.col_dx_contatti {
	float: left;
	width: 430px;
	padding-top:20px;
	padding-left:20px;
}

.col_sx_sumisura {
	float: left;
	margin-right: 20px;
	width: 400px;
	padding-top:20px;
}
.col_dx_sumisura {
	float: left;
	width: 500px;
}


.col_dx_storia h2, .col_dx_lab h2, .col_dx_contatti h2, .col_sx_sumisura h2 {

	font-family: "Comfortaa",  Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight:400;
	color:#a7a7a7;		
	text-transform:uppercase;
	text-decoration: none;

	letter-spacing:0;
	text-align:left;
	float:left;
	margin-right:30px;
	margin-bottom:30px;
	
}

.col_dx_lab h2, .col_dx_contatti h2, .col_sx_sumisura h2  {
	float: none;
	margin-bottom:10px;
}

.col_dx_storia h2 a, .col_dx_lab h2 a{
	font-family: "Comfortaa",  Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight:400;
	color:#a7a7a7;		
	text-transform:uppercase;
	text-decoration: none;
	
}
.col_dx_contatti h2 a {
	font-family: "Comfortaa",  Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight:400;
	color:#000000;		
	text-transform:uppercase;
	text-decoration: none;
	
}

.col_dx_storia h2 a:hover, .col_dx_lab h2 a:hover {

	color:#ffffff;		
}

.col_dx_storia h2.on {

	color:#ffffff;		
}
.col_dx_lab h2.on{

	color:#ee1d23;		
}
.col_dx_contatti h2.on {

	color:#323232;		
}
.paragrafo_testo {
	border-bottom: none;
	padding-bottom: 13px;
	height:350px;
}
.paragrafo_testo p{
	color: #ffffff;
}



.scrollableLab {
	/* required settings */
	position:relative;
	overflow:hidden;
	width: 400px;
	height: 610px;
	/*margin-left: -17px;*/
	/*border:  1px solid #ffcc00;*/
}
.scrollableLab .items {
	/* this cannot be too large */
	width:2000px;
	position:absolute;
	float: left;
	/*border:  1px solid #cc0000;*/
}

.scrollableLab .items img{
	width: 400px;
	height: 610px;
	/*width:446px;*/
}



.scrollableLab .items div {
	float:left;
}

/****** contenuto pag store locator*********************************************************/

#cont_testo_storelocator {
	width: 400px;
	padding-top: 20px;
	float: left;
	font-family: "Comfortaa",  Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight:400;
	color:#a7a7a7;		
}
#cont_testo_store {
	padding-left: 20px;
	padding-top: 20px;
	color: #fff;
	font-size: 13px;
	line-height: 20px;
	float: left;
}

.titolo {
	text-transform: uppercase;
	font-size: 20px;
	margin-bottom: 10px;
}
.titolino {
	color: #c0c0c0;
	font-style: italic;
	font-size: 12px;
}


.testo_store {
	float: left;
}


#citta {
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;
	color: #FFFFFF;
	background-color: #292929;
	padding: 10px 0;
	width: 100%;
	margin: 20px 0;
}
.store_locator {
	border-bottom: 1px solid #808080;
	padding-bottom: 13px;
	color: #dcdcdc;
}
.paragrafo_testo {
	border-bottom: none;
	padding-bottom: 13px;
	color: #ffffff;
}
.slName {
	color: #fff;
	font-weight: bold;
}
ul.nazione {
	padding: 20px 0;
	margin: 0;
	list-style-type: none;
}

.nazione li{
	padding: 3px 0;
	margin: 0;
	list-style-type: none;
}

.nazione a {
	color:#a7a7a7;		
	font-family: "News Cycle",  Arial, Verdana, sans-serif;
	font-weight:400;
	font-size: 14px;
	text-transform:uppercase;
	text-align:center;
	text-decoration: none;
}
.nazione a:hover, .nazione .on {
	color: #fff;
}


.citta_ita {
	padding-top: 200px;
	padding-bottom: 20px;
	padding-right: 40px;
	margin: 0;
	float: left;
}
ul.citta_ita {
	padding: 20px 0;
	margin: 0;
	list-style-type: none;
}
.citta_ita li{
	padding: 3px 0;
	margin: 0;
	list-style-type: none;
}
.citta_ita a {
	color:#a7a7a7;		
	font-family: "News Cycle",  Arial, Verdana, sans-serif;
	font-weight:400;
	font-size: 14px;
	text-transform:uppercase;
	text-align:center;
	text-decoration: none;
}
.citta_ita a:hover, .citta_ita .on {
	color:#ffffff;		
}


ul.torna {
	padding: 20px 0;
	margin: 0;
	list-style-type: none;
	
}
.torna a {
	text-transform: uppercase;
	font-size: 12px;
	color: #c0c0c0;
	font-style:italic;
	text-decoration: none;
}
.torna a:hover {
	text-transform: uppercase;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}



#cont_locator {
	width: 460px;
	margin-left: 270px;
	padding-top: 40px;
	color: #fff;
	font-size: 12px;
	line-height: 20px;
	float: left;
	position: absolute;
}

#cont_locator2 {
	width: 530px;
	padding:30px 0; 
	float: left;

}


/**************************************************************************/


/***************************  pagine collezioni         ***********************************************/

#collectionmenu{
	
	margin-top:50px;
}
	ul#collectionmenu 
		{
	list-style: none;
	/**/text-align:center;
	min-width:950px;
	
}

	
	#collectionmenu li { 
	margin:0 auto;
	
	display: inline-block; 
	list-style: none; 
	/*max-width:75px;float: left; */
	position: relative; 
	padding: 0px 20px;
	color:#000000;		
	
}


	#collectionmenu li a { 
	color:#000000;		
	font-family: "Oswald",  Arial, Verdana, sans-serif;
	font-weight:400;
	font-size: 15px;
	text-transform:uppercase;
	text-align:center;
	text-decoration: none;

	}
	#collectionmenu li a.on { 
	color:#7f9eaf;		

	}
	#collectionmenu li a.oncasual { 
	color:#b18daf;		

	}
	
	#collectionmenu li a:hover {
	color:#869da5;		
	
	}



.left{
float: left;
}
.left.w235 {
width: 235px;
}

.left.w410 {
width: 410px;
}

.left.w540 {
width: 540px;
}


.sfcollection  {
float:left;
border:0;
	
}
/********************* colors ai 2013 *******************************************************/


.sfcollection.rossodark {
background-color:#65071a;
	
}

.sfcollection.grigiodark {
background-color:#25292b;
	
}
.sfcollection.bludark {
background-color:#081c2b;
	
}

.sfcollection.verdedark {
background-color:#103908;
	
}
.sfcollection.azzurrodark {
background-color:#193049;
	
}

.sfcollection.violadark {
background-color:#271026;
	
}
.sfcollection.fuxiadark {
background-color:#5d374e;
	
}


/********************* colors pe 2013 *******************************************************/
.sfcollection.rosso {
background-color:#d60303;
	
}

.sfcollection.grigio {
background-color:#41535f;
	
}

.sfcollection.grigiochiaro {
background-color:#a7b1ba;
	
}


.sfcollection.verde {
background-color:#008131;
	
}
.sfcollection.azzurro {
background-color:#3b7fac;
	
}
.sfcollection.giallo {
background-color:#e8db07;
	
}
.sfcollection.viola {
background-color:#4f0a4d;
	
}
.sfcollection.fuxia {
background-color:#d216ac;
	
}
/********************* colors pe 2012 *******************************************************/


.sfcollection.acqua1 {
background-color:#276896;
	
}
.sfcollection.acqua2 {
background-color:#324a7c;
	
}
.sfcollection.acqua3 {
background-color:#7699a0;
	
}
.sfcollection.acqua4 {
background-color:#476980;
	
}
.sfcollection.acqua5 {
background-color:#5872ac;
	
}
/********************* colors ai 2012 *******************************************************/


.sfcollection.fuoco1 {
background-color:#662410;
	
}
.sfcollection.fuoco2 {
background-color:#6d4608;
	
}
.sfcollection.fuoco3 {
background-color:#301a14;
	
}
.sfcollection.fuoco4 {
background-color:#911c1d;
	
}
.sfcollection.fuoco5 {
background-color:#b85415;
	
}


/********************* fine colors  *******************************************************/


.sfcollection.w30 {
width:30px;
}
.sfcollection.w36 {
width:36px;
}
.sfcollection.w40 {
width:40px;
}
.sfcollection.w50 {
width:50px;
}
.sfcollection.w60 {
width:60px;
}
.sfcollection.w65 {
width:65px;
}
.sfcollection.w70 {
width:70px;
}
.sfcollection.w90 {
width:90px;
}

.sfcollection.w100 {
width:100px;
}
.sfcollection.w110 {
width:110px;
}
.sfcollection.w120 {
width:120px;
}
.sfcollection.w130 {
width:130px;
}
.sfcollection.w160 {
width:160px;
}
.sfcollection.w170 {
width:170px;
}

.sfcollection.w190 {
width:190px;
}
.sfcollection.w200 {
width:200px;
}
.sfcollection.w210 {
width:210px;
}
.sfcollection.w206 {
width:206px;
}
.sfcollection.w235 {
width:235px;
}
.sfcollection.w250 {
width:250px;
}
.sfcollection.w270 {
width:270px;
}
.sfcollection.w294 {
width:294px;
}
.sfcollection.w330 {
width:330px;
}
.sfcollection.w340 {
width:340px;
}
.sfcollection.w350 {
width:350px;
}
.sfcollection.w395 {
width:395px;
}
.sfcollection.w410 {
width:410px;
}


.sfcollection.h180 {
height: 180px;
}
.sfcollection.h195 {
height: 195px;
}
.sfcollection.h210 {
height: 210px;
}
.sfcollection.h280 {
height: 280px;
}
.sfcollection.h300 {
height: 300px;
}
.sfcollection.h525 {
height: 525px;
}
.sfcollection.h590 {
height: 590px;
}



/**********    se foto   weight  *************/
.sfcollection.w130 img {
width:130px;
}
.sfcollection.w160 img {
width:160px;
}
.sfcollection.w190 img {
width:190px;
}
.sfcollection.w200 img {
width:200px;
}
.sfcollection.w235 img {
width:235px;
height: 300px;
}
.sfcollection.w294 img  {
width:294px;
}
.sfcollection.w340 img {
width:340px;
}
.sfcollection.w395 img {
width:395px;
}


.sfcollection.w410 img {
width:410px;
}
/**********    se foto   height  *************/


.sfcollection.h195 img {
height:195px;
}
.sfcollection.h280 img {
height:280px;
}
.sfcollection.h300 img {
height:300px;
}
.sfcollection.h510 img {
height:510px;
}
.sfcollection.h615 img {
height:615px;
}

/************ velina roll over    *****************/
.box-mask {
	position:relative;
	z-index:1;
	overflow:hidden;
	float:left;
	}
.box-mask.right {
	float:right;
	}
.box-mask.w130 {
	width:130px;
	}
.box-mask.w200 {
	width:200px;
	}
.box-mask.w340 {
	width:340px;
	}
.box-mask.w410 {
	width:410px;
	}


.description {
	position:absolute;
	left:0;
	z-index:2;
	bottom:-50px;
	background-color: #000000;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80); 
	opacity: 0.8;
 	width:100%;
	height:25px;
	padding:10px 20px;

	}


.description span{
	color:#ffffff;
	font-family: "News Cycle",  Arial, Verdana, sans-serif;
	font-weight:400;
	font-size: 16px;
	text-transform:uppercase;
	text-align:center;
	text-decoration: none;

	}

/************ // velina roll over    *****************/

.box_foto_grande {

	float:left;
	width:950px;
	margin-top:30px;
}
.box_foto_grande img{

	width:950px;
	border:0;
}


.box_description_dett {

	float:left;
		/*
		width: 1200px;
		*/ 
		width: 950px;
		
	margin-top:10px;
}

.box_description_dett img {

		/*
		width: 1200px;
		*/ 
		width: 950px;
}
.box_description_dett.gray {
	background-color: #f1f1f1;
}
.box_description_dett.gray img  {

		/*
		width: 1200px;
		*/ 
		width: 850px;
}

.description_dett{
	color:#3a3a3a;
	font-family: "News Cycle",  Arial, Verdana, sans-serif;
	font-weight:700;
	font-size: 23px;
	text-transform:uppercase;
	text-align:center;
	text-decoration: none;
	margin-bottom:20px;
	/*position:relative;
	margin-top:20px;
	margin-left:375px;*/
	width:200px;
	position:absolute;
	top:20px;
	left:20px;
	
	background: none repeat scroll 0 0 rgba(225, 225, 225, 0.8);
    opacity: 0.8;
    padding: 10px;
	}
	
.description_dett.due{

	width:200px;
	margin:auto;
	position: relative;
	top: 0px;
	left: 0px;
	/*float:left;*/
	font-size: 16px;
	text-transform:none;
	

	color:#ffffff;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9);
    /*opacity: 0.8;*/
    opacity: 0.9;
    padding: 10px;
    margin-bottom: 10px;
	}


.description_dett p{
	color:#3a3a3a;
	font-family: "News Cycle",  Arial, Verdana, sans-serif;
	font-weight:400;
	font-size: 14px;
    line-height: 1.1em;
	text-align:center;
    padding-top: 22px;
	}
	
.description_dett.due p{

	color:#ffffff;
    padding-top: 12px;
	}

.previouspicture {
	position: absolute;
	left: -30px;
	top:0; 
}
.nextpicture {
	position: absolute;
	right: -30px;
	top:0; 
}
.closepicture {
	position: absolute;
	/*left: 260px;*/
	right:  0px;
	top: 10px; 
}

.closepicture_new {
	position: absolute;
	/*left: 260px;*/
	right:  40px;
	top: 20px; 
}
.closepicture_newleft {
	position: absolute;
	/*left: 260px;*/
	left:  40px;
	top: 20px; 
}

.previouspicture img, .nextpicture img, .closepicture img, .closepicture_new img {
	
	width: 24px;
	border:0;
}

/************************************************** css x toggle (testo a scomparsa) ********************************************/
#content_panelinfo,  #content_panelinfo4, #content_panelinfo5, #content_panelinfo6 {
	position:absolute;
	top:20px;
	/*left: -150px;*/
	left: -10px;
	width:160px;
	min-height:50px;
	/*float: left;
	border-bottom:1px solid #e6e6e6;*/
	margin-bottom: 10px;
	padding-bottom: 0px;
	text-align:right;
}    

#content_panelinfo2{
	position:absolute;
	top:70px;
	right: -100px;
	/*left: -10px;*/
	width:160px;
	min-height:50px;
	/*float: left;
	border-bottom:1px solid #e6e6e6;*/
	margin-bottom: 10px;
	padding-bottom: 0px;
	text-align:right;
}    

#content_panelinfo3{
	position:absolute;
	top:40px;
	right: 5px;
	/*left: -10px;*/
	width:90px;
	min-height:50px;
	/*float: left;
	border-bottom:1px solid #e6e6e6;*/
	margin-bottom: 10px;
	padding-bottom: 0px;
	text-align:right;
}    

#content_panelinfo4{
	position:absolute;
	top:40px;
	left: 5px;
	/*left: -10px;*/
	width:90px;
	min-height:50px;
	/*float: left;
	border-bottom:1px solid #e6e6e6;*/
	margin-bottom: 10px;
	padding-bottom: 0px;
	text-align:right;
}    


#panelinfo,  #panelinfo4, #panelinfo5, #panelinfo6  {

	display: none;
	margin-top: 90px;
	float:right;
}

#panelinfo2, #panelinfo3 {

	display: none;
	margin-top: 90px;
	float:left;
}

#panelinfo p, #panelinfo2 p, #panelinfo3 p, #panelinfo4 p, #panelinfo5 p, #panelinfo6  p {
	color:#3a3a3a;
	font-family: "News Cycle",  Arial, Verdana, sans-serif;
	font-weight:400;
	font-size: 14px;
    line-height: 1.1em;
	text-align:center;
}
#panelinfo2 p, #panelinfo3 p{
	color:#3a3a3a;
	font-family: "News Cycle",  Arial, Verdana, sans-serif;
	font-weight:400;
	font-size: 14px;
    line-height: 1.1em;
	text-align:left;
}

#panelinfo h2,  #panelinfo4 h2, #panelinfo5 h2, #panelinfo6  h2{
	color:#7f9eaf;
	font-family: "Comfortaa",  Arial, Verdana, sans-serif;
	font-size: 18px;
	font-weight:700;
	text-transform:uppercase;
	text-align:right;
	text-decoration: none;
	line-height:1.2em;

}
#panelinfo2 h2, #panelinfo3 h2 {
	color:#7f9eaf;
	font-family: "Comfortaa",  Arial, Verdana, sans-serif;
	font-size: 18px;
	font-weight:700;
	text-transform:uppercase;
	text-align:left;
	text-decoration: none;
	line-height:1.2em;

}
#panelinfo3 h2 strong {
	font-size: 18px;
}
.panelinfo {
	height: 20px;
	
}


.slideinfo, .slideinfo2, .slideinfo3, .slideinfo4, .slideinfo5, .slideinfo6  {
	margin-left: 0px;
	/*padding-top: 10px;*/
	position:absolute;
	top: 0px;
	right: 0px;
	
}



.btn-slideinfo, .btn-slideinfo2, .btn-slideinfo3, .btn-slideinfo4, .btn-slideinfo5, .btn-slideinfo6 {
	/*background: url(images/arrow.png) no-repeat 0 -35px;*/
	text-align: right;
	width: 220px;
	height: 25px;
	display: block;
}

.btn-slideinfo2{
	/*background: url(images/arrow.png) no-repeat 0 -35px;*/
	text-align: left;
	width: 150px;
	height: 25px;
	display: block;
}

 
.btn-slideinfo3{
	/*background: url(images/arrow.png) no-repeat 0 -35px;*/
	text-align: left;
	width: 60px;
	height: 25px;
	display: block;
}

.btn-slideinfo:hover, .btn-slideinfo2:hover, .btn-slideinfo3:hover, .btn-slideinfo4:hover, .btn-slideinfo5:hover, .btn-slideinfo6:hover {
	/**/background: url(images/arrow.png) no-repeat 0px -0px;
	color:#363636;

}

.btn-slideinfo span {
	display: none;
}


a.btn-slideinfo, a.btn-slideinfo2, a.btn-slideinfo3, a.btn-slideinfo4, a.btn-slideinfo5, a.btn-slideinfo6 {	
	padding-top:10px;
	padding-left: 0px;
	color:#363636;
	font-weight:700;
}

a.btn-slideinfo:hover, a.btn-slideinfo2:hover, a.btn-slideinfo3:hover, a.btn-slideinfo4:hover, a.btn-slideinfo5:hover, a.btn-slideinfo6:hover,
a.btn-slideinfo.on, a.btn-slideinfo2.on, a.btn-slideinfo3.on, a.btn-slideinfo4.on, a.btn-slideinfo5.on, a.btn-slideinfo6.on
 {	
	color:#2697cf;
}

.activeinfo a{
	background-position: 0 0px;
	font-weight:600;
}
.activeinfo, .activeinfo2, .activeinfo3, .activeinfo4, .activeinfo5, .activeinfo6    {
	background-position:  0px -35px;
	color:#2697cf;

}
/************************************************** css x toggle FINE (testo a scomparsa) ********************************************/


	
	
	
/***************************  // pagine collezioni         ***********************************************/

p.note {
	font-size:12px;
	font-style:italic;
	color:#3E3E3E;
}


/****************************  special project ********************************/
#content.special {
	
	margin-top:50px;
	margin-bottom:50px;
	background:none;
	

}



.pdf{
	background-image:url(images/pdf_icon.png);
	background-position:left center;
	background-repeat:no-repeat;
	min-width:260px;
	height:20px;
	padding:11px 5px 4px 35px;
	margin-top:5px;
	position:absolute;
	bottom:40px;
	left:15px;
	
}

.pdf a {
	color: #fcd402;
}
	#content.special.int p{
	color:#ffffff;
	font-family:verdana;
	font-size:13px;
	line-height:1.2em;
	margin-right:15px;
	text-decoration:none;
	text-align:justify;
	
	
	
	}
	#content.special.int {
	/*height: 420px;*/
	width:930px;
	height:1300px;
	background-image: url(images/bg_ails.jpg);
	background-repeat:no-repeat;
	margin-bottom: 0px;
	padding:175px 15px 15px;
	position:relative;
	margin-left:25px;
	margin-right:25px;
	margin-bottom:50px;
}



	#content.special.int h1{
	float: none;
	margin-bottom:10px;
	color: #fcd402;
}


	#content.special.int .foto_dx {
	
	float:right;
	margin-bottom:0px;
	margin-left:10px;
	border:1px solid #d5d7bf;
	
	
	}

	#content.special.int .foto_sx {
	
	float:left;
	margin-bottom:0px;
	margin-right:10px;
	border:1px solid #d5d7bf;
	
	}

	#container_foto_ails {
	width:948px;
	height:430px;
	/*background-color:#000000;*/
	position:relative;
	float:left;
}
	.foto_ails_sx {
	width:567px;
	height:429px;
	background-color:#000000;
	float:left;
	overflow:hidden;
}
	.foto_ails_dx {
	width:379px;
	height:429px;
	background-color:#000000;
	float:left;
	overflow:hidden;
}
.box {
	z-index:0;
	float:left;
	}
.box img {
	border:0;
	float:left;
	}
.box.1 {
	width:567px;
	height:107px;
	}
.box.2 {
	/*width:567px;*/
	width:378px;
	height:215px;
	}
.box.3 {
	width:567px;
	height:107px;
	}
.box.4 {
	width:122px;
	height:215px;
	}
.box.5 {
	/*width:257px;*/
	width:379px;
	height:215px;
	}
.box.6 {
	width:189px;
	height:107px;
	}
.box.7 {
	width:189px;
	height:107px;
	border:1px solid red;
	}
.box.8 {
	width:190px;
	height:214px;
	}
.box.9 {
	width:189px;
	height:214px;
	}




/****************************  //special project ********************************/


/*******  footer e menu sotto ************************************/
#footer_container{

    position: relative;
    height: 300px;
	margin:0 auto;
	border-top: 50px solid #ffffff; /********* era 85px **************/
	width:100%;
    min-width: 1000px;
    background:  url(images/bg_footer_container.png) repeat-x 0px 0px  #292929;
	}

#footer_container_schedaprod{
    position: relative;
    height: 300px;
	margin:0 auto;
	border-top: 50px solid #ffffff; /********* era 85px **************/
	width:100%;
    min-width: 1300px;
    background:  url(images/bg_footer_container.png) repeat-x 0px 0px  #292929;
	}
#footer_inner_container {
    margin: 0 auto;
	width:1000px;

}


#footer_inner_container_schedaprod {
    margin: 0 auto;
	width:1000px;
	

}



#footer{
	margin: auto;
    position: relative;
	text-align: left;
	padding:20px 10px;
	background-color:none;
	float:left;
	width:980px;
	/*border:1px solid #dd00ff;
	left: 50%;
    margin-left: -500px;
    position: absolute;
	float:left;
*/
	
	
	}
	
#footer_schedaprod {
	margin: auto;
    position: relative;
	text-align: left;
	padding:20px 10px;
	background-color:none;
	float:left;
	width:980px;
	margin-left: 100px;
	

}


.box_copyright{
	background: url(images/bottone.png)  no-repeat 0px 0px;
	padding:15px;
	padding-left: 50px;
	width: 750px;
	float:left;
 	color:#ffffff;		
	font-family: "Open Sans",  Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight:400;
	text-transform:uppercase;
	line-height:1.4em;
	
	}
.box_copyright span{
	color:#6d6d6d;	
	}

.cdweb{
	padding-top: 15px;
	float:right;
	filter: alpha(opacity=80); 
	opacity: 0.8;
 }
.fb{
	padding-right:5px;
	padding-top: 15px;
	float:left;
	width:20px;
 
 }
.twitter{
	padding-right:5px;
	padding-top: 15px;
	float:left;
	width:20px;
 
 }


	
.content_footer_boxes {
	float:left;
	margin-top:30px;
}
.footer_box{
	float:left;
	text-align:left;
	padding: 20px 30px 0px 0;
	width:300px;

}
.footer_box.link{

	width: 180px;

}
.footer_box p {
	color:#6d6d6d;		
	font-family: "News Cycle",  Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height:1.4em;
	font-weight:400;
	text-decoration: none;
}


.footer_box strong{
	color:#f3f3f3;
}

.footer_box a{
	color:#6d6d6d;		
	font-family: "News Cycle",  Arial, Verdana, sans-serif;
	font-size: 16px;
}

.footer_box ul{
	margin:0;
	margin-left:60px;
	width:100px;
	}
.footer_box li{
	margin:0;
	}
.footer_box a, .footer_box li a {
	color:#6d6d6d;		
	font-family: "News Cycle",  Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height:1.4em;
}




.footer_box li a:hover {
	color:#9fcdee;		
}


.vivistat{
	text-align: right; 
	float: right;
	margin-right:15px;  
	margin-top:150px 

}

 
/************************************************/





/*** stili per i testi ********/


.tornaindietro {
	text-align:right;
	font-family:  "arial", Arial, Helvetica, sans-serif; 
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	color:#FFBD35;
	padding:4px 8px;
}
#popup table tr td{
color:#fff}




/********************* site map **************/

	.sitemap
		{
			padding:5px;
			width:400px;
		}

		.sitemap ul
		{
			list-style: none;
			margin-bottom: 5px;
		}

		.sitemap li
		{
		    width:500px;
			padding: 0px 25px ;
			background: transparent url(img/site_tree.gif) no-repeat center left;
			
		}
		.sitemap li.sotto
		{
		    width:500px;
			padding: 0px 25px ;
			margin-left: 10px;
			background: transparent url(img/site_tree.gif) no-repeat center left;
			
		}

		.sitemap a
		{
			font-family: arial;
			font-size: 12px;
			color:#323232;
			text-decoration:none;
	
		}

		.sitemap a:hover
		{
			color: #666666;
		}
